[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DbCtrls' (#lcl)

# TDBLookup.ListSource

ListSource - the data source that contains the lookup list

## Declaration

Source position: dbctrls.pp line 172

`public property TDBLookup.ListSource: TDataSource read GetListSource write SetListSource;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.